Subject: Re: Wessex Contracts
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 20 Jul 2000 19:57:00 -0700 (PDT)

Rod, there has been, but I can't pick up attachments on vacation.  By copy of 
this, I'm asking my assistant, Diana, to forward to you any emails from 
Clifford Chance that have been received since Thursday the 13th.  I'll be 
pouring through those on my return, no doubt!

(PS to Diana--could you print out the attachments to any of those emails and 
leave them on my desk.  I'm coming in Sunday sometime to pick up my car, 
which I left there.  Thanks.)

Rod Hayslett @ ENRON

07/20/2000 12:47 PM
To: John Ale/HOU/AZURIX@AZURIX
cc:  

Subject: Wessex Contracts

Has there been another revision turned around of the contract proposals 
yet?    I will be happy to provide whatever assistance I can.